Subject: Additions to Esther, and other Bible numbering discrepancies

From: Pierre Abbat <[email-masked]>
Date: Thu, 26 Apr 2001 08:46:26 -0400

Esther in the Douay has 16 chapters. The Hebrew ends with 10:3, and the Greek
column in the NIVTOT has 10:4-11:1 in a footnote. That is all of Esther I have
in Hebrew or Greek.

The Torah has passages in which the Greek is in a different order than the
Hebrew. I checked Exodus 38 and it follows the Hebrew. There are other places
where the division of chapters differs.

phma